Index: app/Models/User.php
===================================================================
--- app/Models/User.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ app/Models/User.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -8,8 +8,4 @@
 use Illuminate\Notifications\Notifiable;
 
-/**
- * @method static create(array $validatedData)
- * @method static where(string $string, mixed $email)
- */
 class User extends Authenticatable
 {
Index: app/Providers/AppServiceProvider.php
===================================================================
--- app/Providers/AppServiceProvider.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ app/Providers/AppServiceProvider.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -3,5 +3,4 @@
 namespace App\Providers;
 
-use Illuminate\Database\Eloquent\Model;
 use Illuminate\Support\ServiceProvider;
 
@@ -21,5 +20,5 @@
     public function boot(): void
     {
-        Model::unguard();
+        //
     }
 }
Index: config/database.php
===================================================================
--- config/database.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ config/database.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -86,14 +86,14 @@
             'driver' => 'pgsql',
             'url' => env('DB_URL'),
-            'host' => env('DB_HOST', 'localhost'),
+            'host' => env('DB_HOST', '127.0.0.1'),
             'port' => env('DB_PORT', '5432'),
-            'database' => env('DB_DATABASE', 'db_202425z_va_prj_travel_sage'),
-            'username' => env('DB_USERNAME', 'db_202425z_va_prj_travel_sage_owner'),
-            'password' => env('DB_PASSWORD', 'b0a028111497'),
+            'database' => env('DB_DATABASE', 'laravel'),
+            'username' => env('DB_USERNAME', 'root'),
+            'password' => env('DB_PASSWORD', ''),
             'charset' => env('DB_CHARSET', 'utf8'),
             'prefix' => '',
             'prefix_indexes' => true,
             'search_path' => 'public',
-            'sslmode' => 'disable',
+            'sslmode' => 'prefer',
         ],
 
Index: routes/web.php
===================================================================
--- routes/web.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ routes/web.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -1,42 +1,7 @@
 <?php
 
-use App\Http\Controllers\ActivityController;
-use App\Http\Controllers\AuthController;
-use App\Http\Controllers\DestinationController;
-use App\Http\Controllers\EventController;
-use App\Http\Controllers\PackageController;
-use App\Http\Controllers\TravelActivityController;
-use App\Http\Controllers\TravelEventController;
-use App\Http\Controllers\TravelPackageController;
-use App\Http\Controllers\WeatherConditionController;
 use Illuminate\Support\Facades\Route;
 
-Route::get('/', [DestinationController::class, 'home'])->name('home');
-
-Route::resource('destinations', DestinationController::class)->only('index', 'show');
-
-Route::prefix('/destinations/{destination}')->group(function () {
-    Route::get('/travel-events', [EventController::class, 'travelEvents'])->name('travelEvents.index');
-    Route::get('/travel-activities', [ActivityController::class, 'travelActivities'])->name('travelActivities.index');
-    Route::get('/travel-packages', [PackageController::class, 'travelPackages'])->name('travelPackages.index');
+Route::get('/', function () {
+    return view('welcome');
 });
-
-Route::get('/weather/{imelokacija}', [WeatherConditionController::class, 'show'])->name('weather.show');
-
-Route::prefix('/register')->group(function () {
-    Route::get('/', [AuthController::class, 'showRegisterForm'])->name('register');
-    Route::post('/', [AuthController::class, 'store'])->name('register');
-});
-
-Route::prefix('/login')->group(function () {
-    Route::get('/', [AuthController::class, 'showLoginForm'])->name('login');
-    Route::post('/', [AuthController::class, 'login'])->name('login.post');
-});
-
-Route::get('/preferences', function () {
-    return view('preferences');
-})->name('preferences');
-
-Route::resource('travel-events', TravelEventController::class);
-Route::resource('travel-activities', TravelActivityController::class);
-Route::resource('travel-packages', TravelPackageController::class);
Index: tests/Feature/ExampleTest.php
===================================================================
--- tests/Feature/ExampleTest.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ tests/Feature/ExampleTest.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -1,7 +1,19 @@
 <?php
 
-it('returns a successful response', function () {
-    $response = $this->get('/');
+namespace Tests\Feature;
 
-    $response->assertStatus(200);
-});
+// use Illuminate\Foundation\Testing\RefreshDatabase;
+use Tests\TestCase;
+
+class ExampleTest extends TestCase
+{
+    /**
+     * A basic test example.
+     */
+    public function test_the_application_returns_a_successful_response(): void
+    {
+        $response = $this->get('/');
+
+        $response->assertStatus(200);
+    }
+}
Index: tests/Unit/ExampleTest.php
===================================================================
--- tests/Unit/ExampleTest.php	(revision dab60e57d4ae4392b55bc2c84c87f86b69dc80ff)
+++ tests/Unit/ExampleTest.php	(revision 8406780ad5b7b7189f3815a061a0c93abf2736da)
@@ -1,5 +1,16 @@
 <?php
 
-test('that true is true', function () {
-    expect(true)->toBeTrue();
-});
+namespace Tests\Unit;
+
+use PHPUnit\Framework\TestCase;
+
+class ExampleTest extends TestCase
+{
+    /**
+     * A basic test example.
+     */
+    public function test_that_true_is_true(): void
+    {
+        $this->assertTrue(true);
+    }
+}
